@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,700&display=swap");
body {
  background-color: rgb(246, 251, 255) !important;
}

.tab-content,
.title {
  font-family: "Poppins", sans-serif !important;
}

.error {
  font-size: 14px;
  color: #f85a47;
  font-weight: 600;
}

.nav-tabs {
  justify-content: center;
}
.nav-link.active {
  font-weight: bolder;
}
.nav-link {
  border-radius: 5px 5px 0 0;
}

.form-check-label {
  font-size: 15px;
  color: #5e6278;
  font-weight: 600;
}
.form-check-label span {
  color: #009ef7 !important;
}

.form-label {
  font-weight: bolder;
  font-size: 15px;
}

.form-check-input:focus {
  box-shadow: 0 0 0 0.15rem rgba(13, 110, 253, 0.25) !important;
}

.container {
  box-shadow: 0 0.1rem 2rem 0.2rem rgba(0, 0, 0, 0.05) !important;
  border-radius: 15px;
}

.title h1 {
  font-size: calc(1.1rem + 0.6vw);
  font-weight: 600;
}
.title div {
  font-weight: 700;
  color: #b5b5c3;
}
.title div span {
  color: #0d6efd;
  cursor: pointer;
}
.title div span:hover {
  color: #4f95ff;
}

.nav-tabs {
  display: none !important;
}

button[type=submit] {
  width: 100%;
  font-weight: 600;
}

button[type=reset] {
  width: 100%;
  font-weight: 600;
  color: #0d6efd;
}
button[type=reset]:hover {
  color: white;
  background-color: #418dff;
}

input.form-control {
  font-size: 15px;
  color: #747fb9;
  font-weight: 500;
  background-color: #f0f2ff !important;
  border: none;
}
input.form-control::-webkit-input-placeholder {
  color: #acb1c9 !important;
  font-weight: 500;
}
input.form-control::placeholder {
  color: #acb1c9 !important;
  font-weight: 500;
}
input.form-control:focus {
  box-shadow: 0 0 0 0.15rem rgba(13, 110, 253, 0.25);
  color: #525561;
  background-color: #e8ecff !important;
}

button[type=reset],
button[type=submit],
input.form-control {
  border-radius: 10px !important;
  height: 45px;
}

.body {
  background-color: aliceblue;
}

.logo {
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo img:first-child {
  width: 60px;
  margin-right: 10px;
}
.logo img:last-child {
  width: 120px;
}

.container {
  max-width: 500px !important;
  padding: 3.75rem !important;
  background-color: white;
}

.rotate {
  animation: rotate 3s infinite;
}

.strength {
  justify-content: space-around;
}
.strength-item {
  width: 23%;
  height: 5px;
  border-radius: 5px;
  background-color: #c5cdff;
}

.passwordDes {
  font-size: 13px;
  color: #a1a5b7;
  margin: 10px 4px 0px 4px;
}

div.error {
  border: #f1416c 1px solid;
  border-radius: 5px;
  color: #f1416c;
  text-align: center;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #ffdfe7;
  display: none;
}

@media screen and (max-width: 768px) {
  .container {
    max-width: 450px !important;
    padding: 3rem !important;
  }
  .passwordDes {
    font-size: 14px;
  }
}
@media screen and (max-width: 550px) {
  .container {
    padding: 1.5rem !important;
    max-width: 90% !important;
  }
  .title div {
    font-size: 13px;
  }
  .title div > span {
    font-size: 13px;
  }
  .error {
    font-size: 13px;
  }
  .form-check-label,
.form-label,
input.form-control {
    font-size: 13px;
  }
  button[type=reset],
button[type=submit] {
    font-size: 13px;
  }
  .passwordDes {
    font-size: 13px;
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(720deg);
  }
}

/*# sourceMappingURL=login_signUp.css.map */
